# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in strum-pipeline.gemspec
gemspec

gem "bundler", "~> 2"
gem "rspec", "~> 3"
gem "rubocop", "~> 0.90.0"

gem "debase", "~> 0.2.5.beta2"
gem "ruby-debug-ide", "~> 0.7.0"
